[DEFAULT]
debug = True
use_stderr = False
log_file = 

[auth]
use_dynamic_credentials = True
admin_username = admin
admin_password = 9c1cfd6acfac57f5494e5760b79da73081bd45
admin_project_name = admin
admin_domain_name = Default
admin_domain_scope = True
default_credentials_domain_name = Default

[compute]
image_ref = 97ca61d9-f3b9-4c0e-9c22-085ed585115a
image_ref_alt = 0be9e498-bfaa-435d-b5b6-479a9814c41f
flavor_ref = 664323aa-f8f5-4dc7-b964-6ca5a66cd426
flavor_ref_alt = ef6a7d97-275f-4ef6-89ff-79ef44fc0af5
fixed_network_name = patrole-net_0dc5222d-f936-47b5-a26b-c8ac514cb2ad
volume_device_name = vdb
min_compute_nodes = 2
endpoint_type = publicURL

[compute-feature-enabled]
live_migration = True
resize = True
vnc_console = True
attach_encrypted_volume = False

[data-processing]
endpoint_type = publicURL

[identity]
region = RegionOne
auth_version = v3
uri = https://192.16.1.222:5000/v2.0
uri_v3 = https://192.16.1.222:5000/v3
disable_ssl_certificate_validation = False
ca_certificates_file = /home/opnfv/functest/conf/os_cacert
v3_endpoint_type = publicURL

[identity-feature-enabled]
api_v2 = False

[image-feature-enabled]
deactivate_image = True

[input-scenario]
ssh_user_regex = [["^.*[Cc]irros.*$", "cirros"], ["^.*[Tt]est[VvMm].*$", "cirros"], ["^.*rally_verify.*$", "cirros"]]

[network]
public_network_id = 3656ee48-d9e7-426c-9516-47dc8b25e90c
floating_network_name = ext-net
endpoint_type = publicURL

[network-feature-enabled]
ipv6_subnet_attributes = True
ipv6 = True
api_extensions = default-subnetpools,network-ip-availability,network_availability_zone,auto-allocated-topology,ext-gw-mode,binding,metering,agent,subnet_allocation,l3_agent_scheduler,tag,external-net,standard-attr-tag,flavors,net-mtu,availability_zone,quotas,revision-if-match,l3-ha,provider,multi-provider,quota_details,address-scope,trunk,extraroute,net-mtu-writable,subnet-service-types,standard-attr-timestamp,service-type,l3-flavors,port-security,extra_dhcp_opt,sfc,standard-attr-revisions,pagination,sorting,security-group,dhcp_agent_scheduler,router_availability_zone,rbac-policies,tag-ext,standard-attr-description,flow_classifier,router,allowed-address-pairs,project-id,trunk-details

[object-storage]
operator_role = SwiftOperator
reseller_admin_role = ResellerAdmin
endpoint_type = publicURL

[oslo_concurrency]
lock_path = 

[orchestration]
instance_type = 
stack_owner_role = heat_stack_owner
stack_user_role = heat_stack_user
endpoint_type = publicURL

[scenario]
img_dir = 
img_file = 

[service_available]
cinder = True
glance = True
heat = True
ironic = False
neutron = True
nova = True
sahara = False
swift = False

[validation]
run_validation = True
image_ssh_user = cirros
connect_method = floating
ssh_timeout = 130

[volume-feature-enabled]
bootable = True

[volume]
endpoint_type = publicURL

[image]
endpoint_type = publicURL

[rbac]
enable_rbac = True
rbac_test_role = admin

